prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libdrm_intel
Description: Userspace interface to intel kernel DRM services
Version: 2.4.134
Requires: libdrm
Libs: -Wl,-rpath,${libdir} -L${libdir} -ldrm_intel
Cflags: -I${includedir} -I${includedir}/libdrm
